{
  "paths": [
    {
      "_path": "include/librdkafka/rdkafka.h",
      "path_type": "hardlink",
      "sha256": "c1ee21f27bdfb27f33af5911cff517ffe047e225069d7375aec912e64f165f0d",
      "size_in_bytes": 338262
    },
    {
      "_path": "include/librdkafka/rdkafka_mock.h",
      "path_type": "hardlink",
      "sha256": "bd36cff7a4cb3f181f24ff0b9c87c49e720c769a28529b615f6d4d1bd330ab3c",
      "size_in_bytes": 12484
    },
    {
      "_path": "include/librdkafka/rdkafkacpp.h",
      "path_type": "hardlink",
      "sha256": "6de583d5e777af64d5285295433756ddf4a16ffba6f459632a92fd20afdb3a0a",
      "size_in_bytes": 127544
    },
    {
      "_path": "lib/librdkafka++.a",
      "path_type": "hardlink",
      "sha256": "b3ce8a6b81d80e5bb28e97b64b5e34cce3f6d96f93e82b922c4b6a010ff430dd",
      "size_in_bytes": 3804156
    },
    {
      "_path": "lib/librdkafka++.so",
      "path_type": "softlink",
      "sha256": "5ba151b7ca86528cc0cdad7eba6c32f3a34f578c5e60c8bba7702c40c01b5809",
      "size_in_bytes": 2153176
    },
    {
      "_path": "lib/librdkafka++.so.1",
      "path_type": "hardlink",
      "sha256": "5ba151b7ca86528cc0cdad7eba6c32f3a34f578c5e60c8bba7702c40c01b5809",
      "size_in_bytes": 2153176
    },
    {
      "_path": "lib/librdkafka-static.a",
      "path_type": "hardlink",
      "sha256": "da6bc282bcbe793df169e4240da1942b7b27d10fa28a6e222bde25e0cfed2051",
      "size_in_bytes": 15373022
    },
    {
      "_path": "lib/librdkafka.a",
      "path_type": "hardlink",
      "sha256": "da6bc282bcbe793df169e4240da1942b7b27d10fa28a6e222bde25e0cfed2051",
      "size_in_bytes": 15373022
    },
    {
      "_path": "lib/librdkafka.so",
      "path_type": "softlink",
      "sha256": "5104abbd52b2f383c8ee87acd9bb1f5d5ca0060a1f98beb3d7d750541dd4647a",
      "size_in_bytes": 9230048
    },
    {
      "_path": "lib/librdkafka.so.1",
      "path_type": "hardlink",
      "sha256": "5104abbd52b2f383c8ee87acd9bb1f5d5ca0060a1f98beb3d7d750541dd4647a",
      "size_in_bytes": 9230048
    },
    {
      "_path": "lib/pkgconfig/rdkafka++-static.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "5b2ff9fd4432876e574c97ed06044b2ffc7a3aa3bbf30d3588fe3882416e36ed",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/pkgconfig/rdkafka++.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "d0d670f8cfe048ed5c1af3106348daf5a48a475398ed2330478dab4db419cf45",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/pkgconfig/rdkafka-static.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "3a52ba00a6d6c3945f6cb16c0e21da3fc32ea9a1a92653680c50be3874680a9e",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/pkgconfig/rdkafka.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "6e549f08802ee57bbe593a0ba6d8e1a2d18ef60ab6c71a598cf13609ea362370",
      "size_in_bytes": 1036
    },
    {
      "_path": "share/doc/librdkafka/CHANGELOG.md",
      "path_type": "hardlink",
      "sha256": "454719498285a4a932763718045ba52d74ef9aaef169c7d953b734604c7c905f",
      "size_in_bytes": 61072
    },
    {
      "_path": "share/doc/librdkafka/CONFIGURATION.md",
      "path_type": "hardlink",
      "sha256": "7b553bfd27243cd6a3916b466849dd6f6111f32e1134ec11a2c926fd582c589b",
      "size_in_bytes": 56184
    },
    {
      "_path": "share/doc/librdkafka/INTRODUCTION.md",
      "path_type": "hardlink",
      "sha256": "e8719b027cd1c941c7f4efc24823d9befe6b323120126f6f5ea7f6b3416621bf",
      "size_in_bytes": 108952
    },
    {
      "_path": "share/doc/librdkafka/LICENSE",
      "path_type": "hardlink",
      "sha256": "d6e2f49386dd0376ac1b065c5132064f8df39b082da178f031135160f9201db4",
      "size_in_bytes": 1350
    },
    {
      "_path": "share/doc/librdkafka/LICENSES.txt",
      "path_type": "hardlink",
      "sha256": "b7d4f14019d0e3b976a9e6dbcbe5a5f4902992f143ab203ae938332cd7a1138f",
      "size_in_bytes": 18223
    },
    {
      "_path": "share/doc/librdkafka/README.md",
      "path_type": "hardlink",
      "sha256": "048f12a010053def5b645b9dc6994e8cc30de8be9eaa07b6ee92fe90c95d755c",
      "size_in_bytes": 8771
    },
    {
      "_path": "share/doc/librdkafka/STATISTICS.md",
      "path_type": "hardlink",
      "sha256": "1b329d52cc9b20fba6379248dc55d77b5a364a676062c6862b9232d069147053",
      "size_in_bytes": 21110
    }
  ],
  "paths_version": 1
}